Subject: New Orleans ACS Meeting

From: George R Famini <[email-masked]>
Date: Mon, 6 Nov 95 6:10:45 EST

This is a reminder for all of you who plan to attend and present a paper
at the New Orleans American Chemical Society meeting March 24-28, 1996.
The deadlines for abstract submission vary between the different
divisions.  The deadline for the Division of Computers in Chemistry
WAS October 20.  Other divisions are much later, just before
Thanksgiving.  

If anyone is still planning to submit an abstract to COMP for this
meeting, I suggest you contact me immediately.  General poster
and oral abstracts can be sent to me by priority or overnight
mail.  For presentations in one of the symposia, I suggest you
contact the either organizer or me immediately.

				George Famini
				COMP Program Chair